Please merge linuxcdpp 1.1.0-1 from Debian unstable (main)

Bug #764196 reported by Steven Sheehy
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
linuxdcpp (Ubuntu)
Wishlist
Unassigned
Natty
Undecided
Unassigned
Oneiric
Wishlist
Unassigned

Bug Description

Binary package hint: linuxdcpp

Please update linuxdcpp to the just released 1.1.0. Hopefully there's still time to make it into 11.04. The Debian package maintainer hasn't been too responsive so I won't hold my breath on getting it in Debian anytime soon.

Source package: https://launchpad.net/linuxdcpp/1.1/1.1.0
Ubuntu binaries: https://launchpad.net/~linuxdcpp-team/+archive/release

Related branches

Revision history for this message
Steven Sheehy (steven-sheehy) wrote :

I should add that this release includes numerous stability and security fixes on top of the many feature enhancements. Per the milestone page there are at least 69 bugs resolved, which I'm sure Ubuntu users will appreciate once this is merged.

Maia Everett (linneris)
Changed in linuxdcpp (Ubuntu):
status: New → Confirmed
status: Confirmed → Triaged
importance: Undecided → Wishlist
Maia Everett (linneris)
Changed in linuxdcpp (Ubuntu Natty):
status: New → Invalid
Maia Everett (linneris)
summary: - LinuxDC++ 1.1.0 released
+ Please merge linuxcdpp 1.1.0-1 from Debian unstable (main)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linuxdcpp - 1.1.0-1ubuntu1

---------------
linuxdcpp (1.1.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian. (LP: #764196)
    + Fixes sorting in "Time Left" column. (LP: #397365)
  * Remaining Ubuntu changes:
    + debian/control, debian/control.in:
      - Depend on libappindicator-dev.
      - Depend on libnotify4-dev to build against libnotify 0.7.
    + debian/patches/ubuntu_indicator.patch:
      - Use an Ayatana application indicator.

linuxdcpp (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Switched to 3.0 (quilt) package format.
  * Bumped standard versions to 3.9.2
  * Bumped debian/compat to 7
  * Fixed Homepage: (Closes: #537412)
 -- Maia Kozheva <email address hidden> Fri, 29 Apr 2011 22:28:50 +0700

Changed in linuxdcpp (Ubuntu Oneiric):
status: Triaged → Fix Released
Revision history for this message
Steven Sheehy (steven-sheehy) wrote :

Maia, why was this marked as invalid for natty? What is the criteria for getting packages updated in a released Ubuntu series? Does it have to be in Debian stable before it can be considered? Right now it's been accepted into Debian unstable and Debian testing. As I mentioned a few times 1.1.0 fixes a number of crashing and security related bugs that would be useful to users of Ubuntu 11.04.

Revision history for this message
Tehnick (tehnick) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers